Description: Fix compilation with g++-4.7
Origin: https://build.opensuse.org/package/files?package=funguloids&project=games

--- a/include/SimpleIni/SimpleIni.h
+++ b/include/SimpleIni/SimpleIni.h
@@ -407,7 +407,7 @@ public:
             return *this;
         }
         bool ConvertToStore(const SI_CHAR * a_pszString) {
-            size_t uLen = SizeToStore(a_pszString);
+            size_t uLen = this->SizeToStore(a_pszString);
             if (uLen == (size_t)(-1)) {
                 return false;
             }
